.. _vim.fault.HostPowerOpFailed: ../../vim/fault/HostPowerOpFailed.rst


vim.fault.VmotionInterfaceNotEnabled
====================================
    :extends:

        `vim.fault.HostPowerOpFailed`_

  This fault is thrown when the Vmotion Interface on this host is not enabled. The Vmotion Interface is needed for waking up the host from standby mode.

Attributes:




